@charset "utf-8";

/**
 * Global Stylesheet
 */

/* For information on what this font-size and em stuff is all about */
/* Visit the following articles: */
/* http://ryanwerth.com/blog/article/22/ems-revisited-part-ii-making-ems-more-usable */
/* http://www.clagnut.com/blog/348/ */

#footer, #globalNavigation {
  font-size: 62.5%;
}

/**
 * Utility styles
 */

.hide {
  display: none;
}

/**
 * Layout styles
 * @description Global positioning and sizing styles
 */
 
#container {
  text-align: left;
  position: relative;
  width: 980px;
  padding: 0 8px; /* shadow pad */
  margin: 0 auto;
}

#mainContentContainer {
  font-family: 'Lucida Grande', Tahoma, 'Lucida Sans', 'Trebuchet MS', sans-serif;
  overflow: hidden;
  margin: 0;
  padding: 0;
  height: 482px;
  width: 984px;
}

/**
 * Typography
 * @description Global overrides for <H#> tags
 */

#footer, #globalNavigation {
  font-family: 'Lucida Grande', Tahoma, 'Lucida Sans', 'Trebuchet MS', sans-serif;
  line-height: 1.4em;
  color: #333;
}

/**
 * Link styles
 * @description Global overrides for <a> tags
 */

a{
font-weight: bold;
color:#0090C7;
text-decoration:none;
}
a:hover{
color:#00587A;
}
#primaryNav a{
	color:#707070;
}
a.imagelink img {
  display: block;
}
a.level1{
	background:transparent url(../images/home/link_arrow.gif) no-repeat 0px 4px;
	padding:0pt 0pt 0pt 10px;
}
a.level1:hover{
	background:transparent url(../images/home/link_arrow.gif) no-repeat scroll 0px -146px;
}

a.level2{
	background:transparent url(../images/home/link_arrow_blue.gif) no-repeat scroll 0px 4px;
	padding:0pt 0pt 0pt 10px;
}
a.level2:hover{
	background-position: 0px -146px;
}